@font-face {
    font-family: Regular;
    src: url("../fonts/Regular.ttf");
}

*{
    margin: 0;
    padding: 0;
    font-family: Regular;
}
ul,li{
    list-style: none;
}
a{
    text-decoration: none;
    color: #000;
}
img{ border:0 }
.clearfix:after{
    content: "";
    display: block;
    height: 0;
    clear:both;
    visibility: hidden;
}
html,body{
    min-width: 950px;
    height: auto;
}
.banner_title_box{
    position: fixed;
    top: 0;
    width: 100%;
    /* background-color: #01062D; */
    padding-top: 28px;
    z-index: 999;
}
.banner_title_box .banner_title{
    width: 1300px;
    margin: 0 auto;
}
.banner_title_xiao{
    animation: title_xiao 0.5s forwards;
}
.banner_title_da{
    animation: title_da 0.5s forwards;
}
.banner_title_box .banner_title .logo{
    width: 100%;
    padding: 13px 0;
    border-bottom: 1px solid #fff;
}
.banner_title_box .banner_title .logo .left{
    float: left;
}
.banner_title_box .banner_title .logo .right{
    float: right;
    margin-top: 25px;
}
.banner_title_box .banner_title .logo .left img{
    float: left;
}
.banner_title_box .banner_title .logo .left .img1{
    width: 119px;
    height: 42px;
    margin-right: 9px;
}
.banner_title_box .banner_title .logo .left .img2{
    width: 311px;
    height: 45px;
}
.banner_title_box .banner_title .logo .right .right_div{
    float: left;
    margin-left: 32px;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    cursor: pointer;
    position: relative;
}
.banner_title_box .banner_title .logo .right .right_div a{
    color: #fff;
}
.banner_title_box .banner_title .logo .right .right_div img{
    float: left;
}
.banner_title_box .banner_title .logo .right .right_div span{
    float: left;
}
.banner_title_box .banner_title .logo .right .right_div .img1{
    width: 25px;
    height: 20px;
}
.banner_title_box .banner_title .logo .right .right_div .img2{
    width: 20px;
    height: 20px;
    margin-left: 15px;
}
.banner_title_box .banner_title .logo .right .right_div_ewm:hover .ewm{
    display: block;
}
.banner_title_box .banner_title .logo .right .right_div .ewm{
    width: 100px;
    height: 100px;
    position: absolute;
    top: 25px;
    left: -37px;
    z-index: 1;
    display: none;
    animation: listshow 1s ease normal;
}
.banner_title_box .banner_title .logo .right .right_div .ewm img{
    width: 100%;
    height: 100%;
}
.banner_title_box .banner_title .dh{
    margin: 0 auto;
    margin-top: 18px;
    text-align: center;
}
.banner_title_box .banner_title .dh .item{
    display: inline-block;
    padding: 0 40px;
    height: 18px;
    line-height: 18px;
    border-right: 1px solid #fff;
    font-size: 14px;
    color: #fff;
    cursor: pointer;
    position: relative;
}
.banner_title_box .banner_title .dh .item .xia_ul{
    display: none;
    position: absolute;
    top: 18px;
    left: 0;
    min-width: 100%;
    padding-top: 10px;
    font-size: 14px;
    line-height: 30px;
    color: #fff;
    animation: listshow 1s ease normal;
    border-radius: 0 0 5px 5px;
    overflow: hidden;
    z-index: 1;
    margin: 0;
    text-align: left;
}

.banner_title_box .banner_title .dh .item .xia_ul li{
    padding: 0 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: relative;
}
.banner_title .dh .item .xia_ul li img{
    position: absolute;
    right: 0;
    top: -5px;
    width: 38px;
    height: 17px;
}

.banner_title_box .banner_title .dh .item:hover .xia_ul{
    display: block;
}
.banner_title_box .banner_title .dh .item a{
    color: #fff;
}
.banner_title_box .banner_title .dh .item span{
    float: left;
}
.banner_title_box .banner_title .dh .item img{
    float: left;
    width: 13px;
    height: 8px;
    margin-top: 5px;
    margin-left: 12px;
}
.banner_title_box .banner_title .dh .item:last-child{
    border: none;
}

.swiper-container{
    width: 100%;
    min-width: 950px;
    position: relative;
}


.banner{
    width: 100%;
    height: 944px;
    padding-top: 136px;
    /* background-image: url(../images/index/banner_bj.png);
    background-size: 100% 100%;
    background-repeat: no-repeat; */
    position: relative;
}
.banner2{
    width: 100%;
    height: 944px;
    padding-top: 136px;
    background-image: url(../images/index/banner2.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}
.banner3{
    width: 100%;
    height: 944px;
    padding-top: 136px;
    background-image: url(../images/index/banner3.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}
.banner4{
    width: 100%;
    height: 944px;
    padding-top: 136px;
    background-image: url(../images/index/banner4.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}
.banner_ditu{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    z-index: -1;
    background-image: url(../images/index/ditu.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.banner_chuan{
    position: absolute;
    width: 69.11%;
    height: 62.68%;
    left: 0;
    bottom: 0;
    z-index: -1;
    background-image: url(../images/index/chuan.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    animation-name: chuan;
    animation-duration: 1s;
}

.banner .banner_content{
    width: 1300px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -650px;
    -webkit-transform:translateY(-50%);
}
.banner .banner_content .left{
    float: left;
    position: relative;
    animation-name: example_left;
    animation-duration: 1s;
}
.banner .banner_content .left img{
    width: 100%;
    height: 100%;
}
.banner_right_box{
    width: 1300px;
    height: 200px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform:translateY(-50%);
    margin-left: -650px;
    z-index: 998;
    animation: chuanqi 1s ease normal;
}
.banner_right{
   float: right;
    width: 354px;
    height: 200px;
    background-color: #fff;
    border-radius: 5px;
    padding-left: 40px;
    padding-right: 16px;
    /* position: relative;
    animation-name: example_right;
    animation-duration: 1s; */
}
.banner_right .right_title{
    padding-top: 23px;
    line-height: 18px;
    font-size: 16px;
}
.banner_right .right_title div{
    float: left;
    margin-right: 55px;
    padding: 4px 0;
    cursor: pointer;
}
.banner_right .right_title div a{
    color: #1A1A1A;
}
.banner_right .right_title .style{
    border-bottom: 1px solid #8D8D8D;
}
.banner_right .right_input{
    margin-top: 43px;
    border: 1px solid #E2E2E2;
    width: 320px;
    height: 30px;
    position: relative;
}
.banner_right .right_input .img{
    width: 15px;
    height: 15px;
    position: absolute;
    right: 20px;
    top: 8px;
}
.banner_right .right_input input{
    float: left;
    width: 180px;
    height: 20px;
    font-size: 14px;
    line-height: 20px;
    margin: 5px 0;
    border: none;
    outline:none;
    padding-left: 20px;
    box-shadow: none;
    margin-left: 15px;
}
.banner_right .right_input .select{
    float: left;
    width: 100px;
    height: 30px;
    line-height: 30px;
    position: relative;
    margin-right: 5px;
}
.banner_right .right_input .select p{
    width: 100%;
    height: 100%;
    font-size: 14px;
    color: #666;
    border-radius: 2px;
    background-color: #f5f5f5;
    padding-left: 10px;
    border-right: 1px solid #e2e2e2;
}
.banner_right .right_input .select img{
    position: absolute;
    right: 0;
    top: 11px;
    width: 14px;
}
.banner_right .right_input .select ul{
    position: absolute;
    top: 31px;
    left: -1px;
    width: 110px;
    height: 90px;
    line-height: 30px;
    font-size: 14px;
    color: #666;
    background-color: #fff;
    transition: all 0.5s;
    box-shadow: 0 0 10px 2px rgba(255,255,255,0.1);
    border: 1px solid #e4e4e4;
    overflow: hidden;
    display: none;
}
.banner_right .right_input .select ul li{
    background-color: #fff;
    padding-left: 10px;
    cursor: pointer;
    background-color: #fff;
    transition: all 0.3s;
}
.banner_right .right_input .select ul li:hover{
    background-color: #f5f5f5;
}
.banner_right .right_input .select ul li.style{
    background-color: #5FB878;
    color: #fff;
}
.banner_right .right_input .select .ul_style{
    height: 90px;
    border: 1px solid #e4e4e4;
}
.banner_right .right_cx{
    width: 100%;
    margin-top: 18px;
}
.banner_right .right_cx div{
    float: right;
    width: 137px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 5px;
    font-size: 16px;
    color: #fff;
    background-color: #286CE5;
    cursor: pointer;
}
.banner_right .right_input1{
    display: block;
}
.banner_right .right_cx1{
    display: block;
}
.banner_right .right_input2{
    display: none;
    border: none;
    margin-top: 20px;
}
.banner_right .right_cx2{
    display: none;
}
.banner_right #test-startDate-1{
    width: 100px;
    height: 40px;
    line-height: 30px;
    padding: 5px 10px;
    float: left;
    border: 1px solid #f2f2f2;
    box-shadow: none;
}
.banner_right #test-endDate-1{
    width: 100px;
    height: 40px;
    line-height: 30px;
    padding: 5px 10px;
    float: left;
    margin-left: 20px;
    border: 1px solid #f2f2f2;
    box-shadow: none;
}





.jianjie{
    width: 100%;
}
.jianjie .jianjie_contentbox{
    width: 100%;
    padding-top: 100px;
    position: relative;
    background-image: url(../images/index/jianjie_dw.png);
    background-position: left bottom;
    background-size: 100%;
    background-repeat: no-repeat;
}
.jianjie .jianjie_content{
    width: 1300px;
    margin: 0 auto;
    overflow: hidden;
}
.jianjie .jianjie_img{
    width: 100%;
    margin-top: 110px;
}
.jianjie .jianjie_img img{
    width: 100%;
    height: 100%;
}
.jianjie .jianjie_img .slide_in_d{
    opacity: 0;
    top: 80px;
}
.jianjie .jianjie_img .slide_in_d1{
    opacity: 0;
    top: -80px;
}

.jianjie .jianjie_content .jianjie_1{
    float: left;
    width: 695px;
    text-align: justify;
}
.jianjie .jianjie_content .jianjie_1 .jianjie_1_title{
    width: 190px;
    height: 40px;
    padding-right: 30px;
    font-size: 30px;
    font-weight: 500;
    text-align: right;
    line-height: 34px;
    background-image: url(../images/index/jianjie_title.png);
    background-position: 0 26px;
    background-repeat: no-repeat;
    background-size: 215px 14px;
}
.jianjie .jianjie_content .jianjie_1 .jianjie_1_content{
    color: #434343;
    font-size: 16px;
    line-height: 37px;
    margin-top: 25px;
    text-indent:2em;
}
.jianjie .jianjie_content .jianjie_2{
    float: left;
    width: 571px;
    height: 330px;
    margin-left: 30px;
    margin-top: 78px;
}
.jianjie .jianjie_content .jianjie_2 video{
    width: 100%;
}
.jianjie .jianjie_content .jianjie_3{
    float: left;
    width: 627px;
    height: 504px;
    margin-top: 100px;
}
.jianjie .jianjie_content .jianjie_2 img,.jianjie .jianjie_content .jianjie_3 img{
    width: 100%;
}
.jianjie .jianjie_content .jianjie_4{
    float: right;
    width: 578px;
    margin-top: 90px;
}
.jianjie .jianjie_content .jianjie_4 .jianjie_4_title{
    width: 250px;
    height: 40px;
    font-size: 30px;
    font-weight: 500;
    text-align: center;
    line-height: 34px;
    background-image: url(../images/index/jianjie_title.png);
    background-position: 0 26px;
    background-repeat: no-repeat;
    background-size: 215px 14px;
    margin-bottom: 36px;
}
.jianjie .jianjie_content .jianjie_4 ul{
    width: 578px;
    margin: 0;
    padding: 0;
}
.jianjie .jianjie_content .jianjie_4 ul li{
    float: left;
    width: 281px;
    height: 172px;
    border: 1px solid #f2f2f2;
    background-color: #F2F2F2;
    border-radius: 2px;
    margin-right: 12px;
    margin-bottom: 12px;
    text-align: center;
    position: relative;
    transition: 0.3s;
}
.jianjie .jianjie_content .jianjie_4 ul li:nth-child(even){
    margin-right: 0;
}
.jianjie .jianjie_content .jianjie_4 ul li img{
    width: 59px;
    height: 66px;
    margin-top: 28px;
    margin-bottom: 16px;

}
.jianjie .jianjie_content .jianjie_4 ul li:hover{
    top: -2px;
    background-color: #fff;
    border: 1px solid #f2f2f2;
}
.jianjie .jianjie_content .jianjie_4 ul li img:hover{
    -webkit-animation: icon-bounce 0.5s alternate;
    -moz-animation: icon-bounce 0.5s alternate;
    -o-animation: icon-bounce 0.5s alternate;
    animation: icon-bounce 0.5s alternate;
}
.jianjie .jianjie_content .jianjie_4 ul li p{
    font-size: 18px;
}
.jianjie .jianjie_content .jianjie_4 ul li a{
    color: #000;
}

.xinwen{
    width: 1300px;
    margin: 0 auto;
    padding: 90px 0;
}
.xinwen .xinwen_title{
    width: 190px;
    height: 40px;
    padding-left: 25px;
    font-size: 30px;
    font-weight: 500;
    text-align: center;
    line-height: 34px;
    background-image: url(../images/index/jianjie_title.png);
    background-position: 0 26px;
    background-repeat: no-repeat;
    background-size: 215px 14px;
    margin-bottom: 45px;
}
.xinwen_title a{
    color: #000;
}
.xinwen .xinwen_content{
    width: 100%;
}
.xinwen .xinwen_content .xinwen_left{
    float: left;
    width: 570px;
}
.xinwen .xinwen_content .xinwen_right{
    float: right;
    width: 595px;
}
.xinwen .xinwen_content .xinwen_left li{
    width: 100%;
    margin-bottom: 83px;
    cursor: pointer;
    transition: 0.2s;
}
.xinwen .xinwen_content .xinwen_left li:hover{
    transform: scale(1.05);
}
.xinwen .xinwen_content .xinwen_left li:last-child{
    margin-bottom: 0;
}
.xinwen .xinwen_content .xinwen_left li .left{
    float: left;
    width: 115px;
    height: 90px;
    border: 1px solid #aaa;
    text-align: center;
}
.xinwen .xinwen_content .xinwen_left li .left p{
    font-size: 16px;
    color: #808080;
}
.xinwen .xinwen_content .xinwen_left li .left h2{
    font-size: 30px;
    color: #1a1a1a;
    font-weight: normal;
    line-height: 50px;
    margin-bottom: 10px;
}
.xinwen .xinwen_content .xinwen_left li .right{
    float: right;
    width: 410px;
    margin-left: 40px;
}
.xinwen .xinwen_content .xinwen_left li .right p{
    font-size: 16px;
    color: #808080;
    line-height: 25px;
    text-align: justify;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
}
.xinwen .xinwen_content .xinwen_left li .right h4{
    font-size: 22px;
    color: #1a1a1a;
    font-weight: normal;
    margin-bottom: 11px;
}
.xinwen .xinwen_content .xinwen_left li .right .h4{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: justify;
}
.xinwen .xinwen_content .xinwen_right image{
    width: 595px;
    height: 298px;
}
.xinwen .xinwen_content .xinwen_right .p1{
    font-size: 16px;
    color: #aaa;
    margin: 20px 0 15px;
    line-height: 15px;
}
.xinwen .xinwen_content .xinwen_right h4{
    font-size: 22px;
    font-weight: normal;
    color: #1a1a1a;
    line-height: 24px;
    margin-bottom: 18px;
}
.xinwen .xinwen_content .xinwen_right .h4{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.xinwen .xinwen_content .xinwen_right .p2{
    font-size: 16px;
    color: #808080;
    line-height: 24px;
    text-align: justify;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
}
.duoyuan_box{
    width: 100%;
    background-image: url(../images/index/jizhuangxiang.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.duoyuan{
    width: 1300px;
    margin: 0 auto;
    overflow: hidden;
}
.duoyuan li{
    float: left;
    width: 325px;
    text-align: center;
}
.duoyuan li img{
    width: 163px;
    height: 163px;
    margin-top: 35px;
    margin-bottom: 10px;
}
.duoyuan li p{
    line-height: 88px;
    font-size: 18px;
    color: #fff;
}
.duoyuan li img:hover{
    -webkit-animation: icon-bounce 0.5s alternate;
    -moz-animation: icon-bounce 0.5s alternate;
    -o-animation: icon-bounce 0.5s alternate;
    animation: icon-bounce 0.5s alternate;
}
.duoyuan li a{
    color: #fff;
}
.hezuo_box{
    width: 100%;
}
.hezuo{
    width: 1300px;
    margin: 0 auto;
    padding-bottom: 90px;
    overflow: hidden;
}
.hezuo .hezuo_title{
    width: 180px;
    height: 40px;
    padding-left: 35px;
    font-size: 30px;
    font-weight: 500;
    text-align: center;
    line-height: 34px;
    background-image: url(../images/index/jianjie_title.png);
    background-position: 0 26px;
    background-repeat: no-repeat;
    background-size: 215px 14px;
    margin: 65px auto;
}
.hezuo ul{
    width: fit-content;
    margin: 0 auto;
}
.hezuo ul li{
    float: left;
    width: 195px;
    height: 110px;
    margin-right: 81px;
    margin-bottom: 67px;
}
.hezuo ul li img{
    width: 100%;
    height: 100%;
    box-shadow: 2px 2px 10px 2px #f5f5f5;
    cursor: pointer;
    transition: 0.2s;
}
.hezuo ul li:nth-child(5n){
    margin-right: 0;
}
.hezuo ul li img:hover{
    transform: scale(1.05);
}

.map_box{
    width: 1300px;
    margin: 50px auto;
    position: relative;
}
.map_box .map{
    width: 100%;
    margin-top: 30px;
    display: block;
    transition: all 0.5S;
    opacity: 1;
}
.map_box .title{
    width: 190px;
    height: 40px;
    padding-right: 30px;
    font-size: 30px;
    font-weight: 500;
    text-align: right;
    line-height: 34px;
    background-image: url(../images/index/jianjie_title.png);
    background-position: 0 26px;
    background-repeat: no-repeat;
    background-size: 215px 14px;
}
.map_big{
    position: absolute;
    right: 257px;
    top: 330px;
    width: 195px;
    height: 120px;
    overflow: hidden;
    z-index: 2;
}
.map_big_img{
    width: 888px;
    height: 526px;
    position: absolute;
    right: 50%;
    top: 50%;
    margin-right: -444px;
    margin-top: -263px;
    transition: all 0.5S;
    opacity: 0;
    z-index: 1;
}


/* 导航条动画 */
@keyframes title_xiao {
    0% {
        padding-top: 28px;
        padding-bottom: 0;
        /* background-color: #01062D; */
    }
    100% {
        padding-top: 0;
        padding-bottom: 10px;
        background-color: rgba(1,7,45,0.9);
    }
}
@keyframes title_da {
    0% {
        padding-top: 0;
        padding-bottom: 10px;
        background-color: rgba(1,7,45,0.9);
    }
    100% {
        padding-top: 28px;
        padding-bottom: 0;
        /* background-color: #01062D; */
    }
}
/* 船 */
@keyframes  chuan {
    from {left: -160px;opacity: 0;}
    to {left: 0;opacity: 1;}
}

/* 左右淡入 */
@keyframes  example_left {
    from {left: -60px;opacity: 0;}
    to {left: 0;opacity: 1;}
}
@keyframes  example_right {
    from {right: -60px;opacity: 0;}
    to {right: 0;opacity: 1;}
}

/* 图标摇摆 */
@keyframes icon-bounce {
    0%, 100% {
      -moz-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    25% {
      -moz-transform: rotate(15deg);
      -ms-transform: rotate(15deg);
      -webkit-transform: rotate(15deg);
      transform: rotate(15deg);
    }
    50% {
      -moz-transform: rotate(-15deg);
      -ms-transform: rotate(-15deg);
      -webkit-transform: rotate(-15deg);
      transform: rotate(-15deg);
    }
    75% {
      -moz-transform: rotate(5deg);
      -ms-transform: rotate(5deg);
      -webkit-transform: rotate(5deg);
      transform: rotate(5deg);
    }
    85% {
      -moz-transform: rotate(-5deg);
      -ms-transform: rotate(-5deg);
      -webkit-transform: rotate(-5deg);
      transform: rotate(-5deg);
    }
}
@keyframes listshow { 
 
    0% { 

     opacity: 0; 

    } 

    100% { 

     opacity: 1; 

    } 
    
}

@keyframes chuanqi { 
 
    0% { 
        margin-left: -600px;
     opacity: 0; 

    } 

    100% { 
        margin-left: -650px;
     opacity: 1; 

    } 
    
}


.footer{
    width: 100%;
    min-width: 950px;
    height: 570px;
}

@media screen and (max-width: 1500px) {
    .banner_right_box{
        width: 1240px;
    }
    .banner .banner_content .left{
        margin-left: 40px;
    }
}